<template>
  <div></div>
</template>

<script>
module.exports = {
  name: "network",
  props: {
    currentSettings: {
      type: Object,
      required: true,
    },
    locale: {
      type: String,
      required: true
    }
  }
};
</script>
